<div id="popup_backend" class="popup__backend center">

    <div id="popup" class="popup column">
        <div class="popup-form-frame"> 
            
            <div 
                id="popup_register"
                class="popup__form-content <%= data.registration ? 'active ' : '' %>" 
            >
                <span>
                Inscription 

                </span>

                <label for="register_input_pseudo"> votre nom d'utilisateur</label>
                <input value= "vidukind" id="register_input_pseudo" placeholder="pseudo" type="text" class="connexion-input">
                
                <label for="register_input_email"> votre adresse email </label>
                <input  value= "alinternational@jah.jm" id="register_input_email" placeholder="email" type="email" class="connexion-input">

                <label for="register_input_password"> votre password </label>
                <input value="jeandupon" id="register_input_password" placeholder="password" type="password" class="connexion-input">

                <button class="btn" > <span id="register_button_send">

               je veux m'inscrire </span>  </button>
          
            </div>
            <div 
                class="popup__form-content <%= !data.registration ? 'active ' : '' %>" 
                id="popup_login">
                <span>

                    Connexion
                </span>
                <label for="login_input_pseudo"> votre identifiant</label>
                <input value= "alinternational@jah.jm" id="login_input_pseudo" placeholder="pseudo ou email " type="text" class="connexion-input">
                
                <label for="login_input_password"> votre password </label>
                <input value="jeandupon" id="login_input_password" placeholder="password" type="password" class="connexion-input">

                <button class="btn" >
                    <span id="login_button_send">
                        connexion 

                    </span>
                    </button>


            </div>
        </div>
        <div id="popup-ctrl">
            <button class="btn" >
            <span
            id="switch_popup_form_button"
            >

                Switch to registration 
            </span>
        </button>
        </div>

    </div>

</div>